Subject: Trainer Candidate - Saumya Srivastav
From: Saumya Srivastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jul 2022 23:00:36 -0400

Tech Support
Test

Name

Saumya
Srivastav

E-mail

[email-masked]

Phone Number

(91) 8368095979

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Surya nagar ghaziabad

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Agile Ventures private limited

Senior Quality Analyst

31325

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

1 week

Please briefly
describe your work experience specifically in Quality?

Key
Responsible areas

1) Call Monitoring

2)Regular Feedback Sharing with agents

3)Regular reports sharing team leader

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I am working as Senior Quality Analyst.There were many
experience throughout my career.

1)The most difficult part is getting sales from agents following Quality
Parameters

So as a team leader i have assigned different campaigns with 10-20 agents to
each QA in my team and the only work they have to do is sharing feedbacks on
daily basis on every call

2)I also do Internal audits for the team so that there should not be any error
and if there's any immediate feedback is delivered to the QA there and then

3) By the end of the day when  sales reports, Observation reports are send to
Managers ,all the reports are throughly checked and again if there is any
discrepancy, the action is taken there and then

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

According
to me Good customer service is resolving the customer issue eventually, it may
take 2-3 hours ,its just that you're doing only the minimum to keep your
Customers just grining and not even  smiling .

But Great Customer services is resolving the issue immediately, it only puts
smile on your customer's face but also helps the organization to understand what
customer wants and later it helps in customer loyalty

What according to
you makes you a good candidate for this position?

My
experience, My hard work and dedication towards my work.

On a
scale of 1 - 5 please rate your fluency in spoken English

4